.elementor-25
  .elementor-element.elementor-element-dfaa64a
  .elementor-spacer-inner {
  height: 10px;
}
.elementor-25
  .elementor-element.elementor-element-4687c3c
  .elementor-spacer-inner {
  height: 20px;
}
.elementor-25
  .elementor-element.elementor-element-e319793
  .elementor-spacer-inner {
  height: 10px;
}
.elementor-25
  .elementor-element.elementor-element-25ed69c
  .elementor-spacer-inner {
  height: 3px;
}
.elementor-25
  .elementor-element.elementor-element-d4c370f
  .elementor-toggle-title,
.elementor-25
  .elementor-element.elementor-element-d4c370f
  .elementor-toggle-icon {
  color: var(--e-global-color-5269b5cc);
}
.elementor-25
  .elementor-element.elementor-element-d4c370f
  .elementor-tab-title.elementor-active
  a,
.elementor-25
  .elementor-element.elementor-element-d4c370f
  .elementor-tab-title.elementor-active
  .elementor-toggle-icon {
  color: #0ba376;
}
.elementor-25
  .elementor-element.elementor-element-5e14bc5
  .elementor-spacer-inner {
  height: 3px;
}
.elementor-25
  .elementor-element.elementor-element-dbcda81
  .elementor-toggle-title,
.elementor-25
  .elementor-element.elementor-element-dbcda81
  .elementor-toggle-icon {
  color: #c7cacc;
}
.elementor-25
  .elementor-element.elementor-element-dbcda81
  .elementor-tab-title.elementor-active
  a,
.elementor-25
  .elementor-element.elementor-element-dbcda81
  .elementor-tab-title.elementor-active
  .elementor-toggle-icon {
  color: #248469;
}
